centralclock(1x)

NAME
centralclock - clock with a station clock look

SYNOPSIS
centralclock

DESCRIPTION
centralclock is a clock looking like a station clock. The minute hand has a jump on every full minute. In the digital model railroad controller SpDrS60 it is used to show the current system time.

SEE ALSO
spdrs60(1),

AUTHOR
centralclock was derived from Qt example 'aclock' (Trolltech AS, http://www.trolltech.com/) by Stefan Preis <info@linux-modellbahn.de> with contributions from Guido Scholz <guido.scholz@bayernline.de>.

This manual page was written by Guido Scholz.